# Copyright 2014 Ignacio Ibeas <ignacio@acysos.com>
# Copyright 2020 Santi Noreña <santi@criptomart.net>
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl).
from odoo import models, fields, _


class balance_sale_shop(models.Model):
    _name = "balance.sale.shop"
    _description = "Balance Sale Shop"

    name = fields.Char("Name")
    balance_ids = fields.One2many(
        comodel_name="sale.balance", inverse_name="shop_id", string="Balances"
    )
